{
    //邮件标题
	"title": {
		en: "Celebrating 50,000 pre-registrations",
		ja: "祝5万件達成 事前登録報酬",
		ko: "사전 등록 5만 건 달성 기념 사전등록 보상:",
		"zh-TW": "狂賀事前預約5萬人獎勵",
	},
	//邮件内容
	"content": {
		en: "Thank you very much for 50,000 pre-registrations! As a token of gratitude, we're now handing out pre-registration bonuses. Please make good use of them during your adventures within the game. Face challenges and become part of creating a new legendary story in the treacherous city of Roanapur. We hope that you'll continue to support \"BLACK LAGOON Heaven's Shot\" in the future!",
		ja: "事前登録5万件達成、誠にありがとうございます！\n事前登録達成報酬をお届けします。ゲーム内での冒険にぜひお役立てください。\n悪徳の街「ロアナプラ」で、困難に立ち向かい、新たなる伝説の舞台を築く一員となりましょう。\n『BLACK LAGOON Heaven's Shot』を末永くよろしくお願いいたします！",
		ko: "사전 등록 5만 건 달성! 많은 관심에 진심으로 감사드립니다!\n사전 등록 달성 보상을 보내드리오니, 부디 게임 플레이에 도움이 되시기를 바립니다.\n악당들의 거리 \"로아나프라\"에서, 곤경에 맞서 새로운 전설을 만드는 일원이 되어 봅시다!\n『BLACK LAGOON Heaven's Shot』을 앞으로도 잘 부탁드립니다!",
		"zh-TW": "感謝各位的大力支持，事前預約達成5萬人！\n為您發放事前預約獎勵，請用來幫助自己在遊戲內提升自身勢力。\n在「羅阿那普拉」留下屬於你自己的傳說吧。\n煩請各位請多多支持『BLACK LAGOON Heaven's Shot』！",
	},
	//开启时间戳
	"opentime": 1701763190,
	//结束时间戳
	"overtime": 1704560400,
	//奖励
	"prize": [
		{
			"a": "attr",
			"t": "jinbi",
			"n": 1000000
		},
		{
			"a": "attr",
			"t": "rmbmoney",
			"n": 500
		},
		{
			"a": "item",
			"t": "1",
			"n": 100000
		},
		{
			"a": "item",
			"t": "4",
			"n": 10
		},
		{
			"a": "item",
			"t": "24",
			"n": 2
		}
	]
}